Subject: Ticket Assigned - Refund issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 23:31:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue I returned items from max application from order no.7319571544 and they
told me the refund is in my credit but still I didn’t get any credit in my
account in max application.

I email you before and contact directly with the contact number but the
problem didn’t solve yet.

Here the attached pic to show you that there is no credit.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3709317